CREATE TABLE cn_rs_rules_gt (
    OLD_RULE_ID       NUMBER(18, 0) ,
    NEW_RULE_ID       NUMBER(18, 0) ,
    ENABLED_FLAG      VARCHAR2(4)   ,
    USAGE_ID          NUMBER(18, 0) ,
    ORG_ID            NUMBER(18, 0) ,
    PARENT_RULE_ID    NUMBER(18, 0) ,
    RANK              NUMBER(18, 0) ,
    NUM_WINNERS       NUMBER(9, 0)  ,
    NAME              VARCHAR2(640) ,
    DESCRIPTION       VARCHAR2(4000),
    RULE_NUMBER       VARCHAR2(120) ,
    OLD_RULE_ID       NUMBER(18, 0) ,
    NEW_RULE_ID       NUMBER(18, 0) ,
    ENABLED_FLAG      VARCHAR2(4)   ,
    USAGE_ID          NUMBER(18, 0) ,
    ORG_ID            NUMBER(18, 0) ,
    PARENT_RULE_ID    NUMBER(18, 0) ,
    RANK              NUMBER(18, 0) ,
    NUM_WINNERS       NUMBER(9, 0)  ,
    NAME              VARCHAR2(640) ,
    DESCRIPTION       VARCHAR2(4000),
    RULE_NUMBER       VARCHAR2(120) 
);
